{
    "header1": ["Use 35.192.209.196 as host for sending calls from your server to us"],
    "header2": ["For receiving inbound calls allow 34.70.135.86 at your side and create a sip trunk with the host"],
    "header3": ["Use 34.70.135.86:5080 as host for registering extensions to make outbound api calls"]
}